Distribution: 	CCux
Packager: 	Karsten Brockmann <brockmka@rz.fh-augsburg.de>
Name: 		cabextract
Version: 	1.2
Release: 	1
Source0: 	%{name}-%{version}.tar.gz
Summary: 	cabextract - extracts Microsoft cabinet files
URL: 		http://www.kyz.uklinux.net/cabextract.php
License: 	GPL
Group: 		Archiving/Compression	
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
cabextract is Free Software for extracting Microsoft cabinet files, also called .CAB files, on UNIX or UNIX-like systems. Microsoft cabinet files are used by Microsoft and others to distribute all kinds of data and software: core Web fonts, Longhorn videos, operating system updates and video codecs, to give some examples. Microsoft cabinets are also used as the installation format for Windows CE software.

%prep
%setup -n %{name}-%{version}


%build
./configure --prefix=/usr --mandir=%{_mandir}
make

%install
make install-strip DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 
 

%files
%defattr(-,root,root)
/*



%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Sep 21 2006 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 1.2-1
- Version update
* Wed Aug 03 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 1.1-1
- Initial release

